Subject: [OPSAWG]Re: Call for adoption: draft-mahesh-opsawg-veloce-yang-01 (Ends 2026-06-26)
From: "Daniele Ceccarelli (dceccare)" <[email-masked]>
To: "Joe Clarke (jclarke)" <jclarke=[email-masked]>, opsawg <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 26 Jun 2026 13:11:01 +0000
List-Id: OPSA Working Group Mail List <opsawg.ietf.org>

Thanks for extending the call for adoption Joe.

I strongly support the adoption of this document. We've been going through many BIS drafts in CCAMP just to update yang models, and the process has often been slow and painful. I expect this to happen again in IVY. VELOCE aims to solve this problem.

Thanks
Daniele

________________________________
From: Joe Clarke (jclarke) <jclarke=[email-masked]>
Sent: Wednesday, June 24, 2026 12:23
To: opsawg <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: [Ivy] FW: Call for adoption: draft-mahesh-opsawg-veloce-yang-01 (Ends 2026-06-26)

On Italo’s suggestion, I’m forwarding this CfA for VELOCE to other, YANG-friendly WGs as they might be interested in the experiment itself.  We’re also extending the CfA one more week to July 3, 2026.

Members of TEAS, CCAMP, IVY, and NMOP, please respond to opsawg@ with any comments.

Joe and Benoît

From: Joe Clarke via Datatracker <[email-masked]>
Date: Friday, June 12, 2026 at 09:10
To: [email-masked] <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]>
Subject: Call for adoption: draft-mahesh-opsawg-veloce-yang-01 (Ends 2026-06-26)

This message starts a two week WG Call for Adoption of:
draft-mahesh-opsawg-veloce-yang-01

This Working Group Call for Adoption ends on 2026-06-26

Abstract:
   This document describes a YANG deVELpment PrOCEss and maintenance
   (VELOCE) that is more suitable for the development of YANG modules or
   YANG modules update within the IETF.

Discussion Venues

   This note is to be removed before publishing as an RFC.

   Source for this draft and an issue tracker can be found at
   https://github.com/mjethanandani/veloce.

Please reply to this message and indicate whether or not you support adoption
of this Internet-Draft by the opsawg WG. Comments to explain your preference
are greatly appreciated. Please reply to all recipients of this message and
include this message in your response.

Authors, and WG participants in general, are reminded of the Intellectual
Property Rights (IPR) disclosure obligations described in BCP 79 [2].
Appropriate IPR disclosures required for full conformance with the provisions
of BCP 78 [1] and BCP 79 [2] must be filed, if you are aware of any.
Sanctions available for application to violators of IETF IPR Policy can be
found at [3].

To date, the authors have explicitly said there is no IPR related to this draft.

Thank you.
[1] https://datatracker.ietf.org/doc/bcp78/
[2] https://datatracker.ietf.org/doc/bcp79/
[3] https://datatracker.ietf.org/doc/rfc6701/

The IETF datatracker status page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-mahesh-opsawg-veloce-yang/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-mahesh-opsawg-veloce-yang-01.html

A diff from the previous version is available at:
https://author-tools.ietf.org/iddiff?url2=draft-mahesh-opsawg-veloce-yang-01